html{
	margin: 0;
	padding: 0;
	color: #555;
	font-size: 62.5%;
	line-height: 1.25;
}
body {
	background: #222222;
	max-width: 100%;
	overflow-x: hidden;
	zoom: 1;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	color: #444;
	font-family: "proxima-nova",sans-serif;
}
#content {
	background-color: #fff;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 100;
	font-family: 'Playfair Display', serif;
	margin: 0 0 20px;
	margin: 0 0 2.0rem;
	padding: 0;
	text-transform: none;
}
h1 {
	font-size: 50px;
	font-size: 5.0rem;
}
h2 {
	font-size: 40px;
	font-size: 4rem;
}
h3 {
	font-size: 36px;
	font-size: 3.6rem;
}
h4 {
	font-size: 25px;
	font-size: 2.5rem;
}
h5 {
	font-size: 20px;
	font-size: 2rem;
}
h6 {
	font-size: 15px;
	font-size: 1.5rem;
}
p {
	margin: 0 0 15px 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.75;
}
.pgold	{
	color: #c19b52;
}
ul {
	list-style: none;
	margin: 0;
}
ul li {
	margin: 0 0 15px 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.75;
}
div {
	display: block;
}
a, a:link {
	text-decoration: none;
	color: #c19b52;
}
a, a:visited {
	text-decoration: none;
	color: #c19b52;
}
a, a:hover {
	text-decoration: none;
	color: #996600;
}


.wrap {
	width: 100%;
	max-width: 1100px;
	display: block;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.sections {
	margin: 0;
	padding: 50px 20px;
	padding: 5.0rem 2.0rem;
	text-align: center;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 200px;
	background-color: #fff;
}
/************************ TOP NAV STYLES						***********************/

#masthead {
	height: 100px;
	width: 100%;
	position: absolute;
	color: #fff;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.50+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.50) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.50)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.50) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
#masthead .wrap {
	padding: 0;
	position: relative;
}

#masthead .wrap h1 {
	display: inline-block;
	width: 310px;
	height: 55px;
	margin: 25px 0 0 20px;
	vertical-align: middle;
}

#masthead .wrap h1 a{
	display: block;
	width: 310px;
	height: 55px;
	background-image: url('../images/turnstyle-white-logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: 200%;
	overflow: hidden;
	white-space: nowrap;
}
.main-navigation {
	display: inline-block;
    clear: none;
    float: none;
    width: auto;
    vertical-align: middle;
    position: absolute;
    right: 20px;
    top: 35px;
}
.main-navigation ul > li {
	margin: 0;
	padding: 10px 0;
}
.main-navigation ul li a {
	color: #fff;
	font-weight: 800;
}
/* MENU DOTS */
.main-navigation ul li:last-child a i,
.main-navigation ul li ul li a i {
	color: transparent;
	padding: 0 5px;
}

.main-navigation ul li a i {
	font-size: 15px;
	color: #c19b52;
	padding: 0 10px;
}

.menu-top-nav-container {
	display: inline-block;
	vertical-align: middle;

}
a.menu-more {
	display: inline-block;
    clear: none;
    float: none;
    width: auto;
    vertical-align: middle;
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-style: italic;
	font-size: 22px;
    font-size: 2.2rem;
    margin: 0 0 0 10px;
    border-left: 2px solid #c19b52;
    padding: 0 0 0 20px;
    outline: none;
}
a.menu-more i {
	color: #c19b52;
	font-size: 26px;
	font-size: 2.6rem;
	margin-left: 5px;
}

.fullpage-menu-text {
	display: inline-block;
}
.mobile-menu-text {
	display: none;
}

.main-navigation ul ul {
	background-color: rgba(0,0,0,0.5);
    top: 45px;
    padding: 10px;
    border-top: 2px solid #c19b52;

}

.main-navigation ul li ul li {
	padding: 0;
}

.main-navigation ul ul li a:hover {
	color: #c19b52;
}

/************************ SLIDER NAVIGATION STYLES						***********************/

#page {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	top: 0px;
	left: 0%;
	width: 100%;
	position: absolute;
	-webkit-transition: 300ms ease-in-out;
	-moz-transition: 300ms ease-in-out;
	-ms-transition: 300ms ease-in-out;
	-o-transition: 300ms ease-in-out;
	transition: 300ms ease-in-out;
}
#page-overlay {
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0,0,0,0);
	height: 100%;
	position: absolute;
	z-index: -1;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 		all 0.6s ease;
	-o-transition: 			all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
}
#page-overlay.open {
	z-index: 10;
	background-color: rgba(0,0,0,0.6);
}
#page.open {
    left: -25%;
}
#slide-menu-nav {
    display: none;
}
#slide-menu-nav {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    height: 100%;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 0px;
    left: 100%;
    width: 25%;
    z-index: 1000;
    -webkit-transition: 300ms ease-in-out;
    -moz-transition: 300ms ease-in-out;
    -ms-transition: 300ms ease-in-out;
    -o-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
    background-color: #c19b52;
    padding: 20px;
}
#slide-menu-nav.open {
    left: 75%;
}
.menu-logo{
	padding: 20px 10px;
}
#slide-menu-nav div ul {
	margin: 0;
	padding: 0;
}
#slide-menu-nav div ul li {
	display: block;
	padding: 0;
    margin: 0;
    position: relative;
}
#slide-menu-nav div  .menu-top-nav-container {
	display: block;
}
#slide-menu-nav div ul li a {
	font-family: 'Playfair Display', serif;
	color: #fff;
	font-style: italic;
	font-size: 24px;
	font-size:	2.4rem;
	letter-spacing: 1px;
	display: block;
	border-bottom: 1px dotted #826837;
	padding: 0 5px;
}
#slide-menu-nav div ul li .fa {
	color: #fff;
	position: absolute;
    right: 5px;
    top: 5px;
    display: block;
    border: 0 solid #eee;
    height: 35px;
    width: 35px;
    line-height: 35px;
}
#slide-menu-nav div ul li ul {
	display: none;
}
#slide-menu-nav div ul li ul li a {
	border-bottom: 1px dotted rgba(255,255,255,.5);
	font-size: 20px;
	font-size: 2.0rem;
	color: #826837;
}

.mobile-nav-col {
	margin: 30px 0 0 0;
	color: #fff;
}
a.nav-subscribe {
	display: block;
	width: 100%;
	padding: 15px;
	border: 1px solid #fff;
	color: #fff;
	margin: 0 0 20px;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
}
a.nav-subscribe:hover {
	background-color: #fff;
	color:  #c19b52;
}

.mobile-nav-col a.social-link {
	padding: 0 10px;
	color:  #c19b52;
}

.mobile-nav-col .social-circle {
    text-align: center;
    background-color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.mobile-nav-col  .social-circle i {
    line-height: 35px;
}

/************************ BANNER & SLIDER 					***********************/
#banner {
	height: 475px;
	background-position: center center;
	background-size: cover;
	position: relative;
}
#banner .banner-info {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0 auto;
    left: 0;
    text-align: center;
    width: 100%;
    padding: 0 20px;
}
#banner .banner-info  h1 {
    color: #fff;
    font-weight: 400;
    font-size: 72px;
    font-size: 7.2rem;
    line-height: 1;
    text-shadow: -25px 17px 10px rgba(0, 0, 0, 0.2);
    font-style: italic;
    max-width: 900px;
    display: block;
    margin: 0 auto;
}
#slider {
	min-height: 100px;
	background-color: #eee;
	position: relative;
	padding:0;
}
#slider .banner-slider {
    margin-bottom: 0;
    outline: 0;
}
#slider .banner-slider .single-slider{
    margin-bottom: 0;
    width: 100%;
    height: 590px;
    outline: 0;
    position: relative;
}
#slider .single-slider {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#slider .banner-info {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		margin: 0 auto;
		left: 100px;
}
#slider .single-slider  h1 {
    color: #fff;
    font-weight: 400;
    position: relative;
    font-size: 50px;
    font-size: 5rem;
    line-height: 1;
    text-shadow: -25px 17px 10px rgba(0, 0, 0, 0.2);
    font-style: italic;
    margin: 0 0 15px;
}
#slider .single-slider .slide-sub p {
	color: #fff;
	font-family: "proxima-nova",sans-serif;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 700;
	margin: 0 0 10px;
	line-height: 1;
	text-shadow: -25px 17px 10px rgba(0, 0, 0, 0.2);
}
#slider .single-slider .slide-detail p {
	color: #fff;
	font-family: "proxima-nova",sans-serif;
	margin: 0 ;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	text-shadow: -25px 17px 10px rgba(0, 0, 0, 0.2);
}
#slider .single-slider .slide-small {
	color: #fff;
	font-family: "proxima-nova",sans-serif;
	margin: 0 ;
	font-size: 16px;
	line-height: 1;
	text-shadow: -25px 17px 10px rgba(0, 0, 0, 0.2);
}
#slider .banner-info a.slider-button {
    display: inline-block;
    background-color: #c19b52;
    color: #fff;
    padding: 5px 30px;
    -webkit-transition: 	all 0.3s ease;
    -moz-transition: 	all 0.3s ease;
    -o-transition: 		all 0.3s ease;
    -ms-transition: 		all 0.3s ease;
    transition: 			all 0.3s ease;
    margin: 20px 0 0 0;
}
#slider .banner-info a.slider-button:hover {
	background-color: #996600;

}
.slick-prev:hover,
.slick-next:hover,
.slick-prev,
.slick-next {
	font-family: 'fontawesome';
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 30px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 2;
    box-shadow: none;
    outline: none;
    border: 0;
}
.slick-prev {
	left: 50px;
}
.slick-next {
	right: 50px;
}
.slick-prev:before, .slick-next:before {
    font-family: 'fontawesome';
    font-size: 30px;
}
.slick-prev:before {
    content: '\f104';
}
.slick-next:before {
    content: '\f105';
}
.slick-dots {
    bottom: 25px;
}
.slick-dots li button {
    text-shadow: none;
    box-shadow: none;
}
.slick-dots li button:before {
    font-family: 'fontawesome';
    content: '\f10c';
    font-size: 15px;
    color: #fff;
}
.slick-dots li.slick-active button:before {
    color: #fff;
    content: '\f111';
}

/************************ SECTION: QUICK LINKS							***********************/

#quicklinks {
	background-color: #fff;
}
.col-2 {
	display: inline-block;
	width: 49%;
	max-width: 650px;
	text-align: left;
	padding: 0 10px;
	border-right: 1px solid #ccc;
}
.col-2:last-child {
	border-right: 0;
}
.ql-image,
.ql-info {
	display: inline-block;
	vertical-align: middle;
	width: 49%;
	padding: 10px;
}
.ql-info h3 {
	margin: 0;
	padding: 0;
	line-height: 1.25;
}
.ql-info a {
	font-weight: 400;
	font-size: 24px;
	font-size: 2.4rem;
	padding: 0;
	color: #c19b52;
}

/************************ SECTION: SIMPLE TEXT SECTION							***********************/

#simple-text-section {
	background-color: #fff;
}
#simple-text-section p {
	max-width: 800px;
    margin: 0 auto 15px;
}
#simple-text-section h2 {
	font-style: italic;
}

/************************ SECTION: SINGLE COLUMN W BACKGROUND							***********************/

#single-col-bg {
	background-image: url(../images/about-bg.jpg);
}
.single-col-info {
	padding: 0 20px;
	width: 45%;
	float: right;
	text-align: left;
}
.single-col-info h3{
	font-style: italic;
	line-height: 1.25;
}
.single-col-info a {
	text-decoration: underline;
}
.single-col-info a.button-link {
	color: #fff;
    text-decoration: none;
    background-color: #c19b52;
    padding: 10px 20px;
    display: inline-block;
    border: 2px solid #c19b52;
    -webkit-transition: 	all 0.3s ease;
    -moz-transition: 	all 0.3s ease;
    -o-transition: 		all 0.3s ease;
    -ms-transition: 		all 0.3s ease;
    transition: 			all 0.3s ease;
}
.single-col-info a.button-link:hover {
	color: #c19b52;
    background-color: #fff;
}
/************************ SECTION: DOUBLE COLUMN 							***********************/

#double-col {
}

.double-info {
	width: 45%;
	margin: 0 2%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	max-width: 550px;
	padding: 20px;
}
.double-info a{
	color: #fff !important;	
}

#double-col h2,
.double-info h3 {
	font-style: italic;
	line-height: 1.25;
}

.sections ul {
	list-style: circle;
	margin: 0 0 0 40px;
	padding: 0;
}
.sections ul li {
	padding: 0 0 10px 0;
	margin: 0;
}


/************************ SECTION: TRIPLE COLUMN 							***********************/

#triple-col {
}

.triple-info {
	width: 30%;
	margin: 0 1%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	max-width: 550px;
	padding: 20px;
}
#triple-col h2,
.triple-info h3 {
	font-style: italic;
	line-height: 1.25;
}


/************************ SECTION: FOUR IMAGE BLOCK							***********************/

#four-block-links {
	text-align: left;
	padding: 0;
	font-size: 0;
}
.single-block {
	width: 25%;
	font-size: inherit;
	height: 425px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	padding: 20px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
a.single-block-overlay {
	position: absolute;
	top: 0;
	left:0;
	background-color: rgba(0,0,0,0.2);
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;

}
a.single-block-overlay:hover {
	background-color: rgba(0,0,0,0.8);
}
.single-block h4 {
	display: block;
	position: absolute;
	bottom: 0px;
	color: #fff;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
	text-shadow: -2px 1px 10px rgba(0, 0, 0, 0.8);
	width: 90%;
}
.single-block h4 a {
	color: #fff;
}
a.single-block-overlay:hover .single-block h4 a{
	background-color: rgba(0,0,0,0.8);
}


/************************ SECTION: BLOG FEATURE BLOCKS						***********************/

#blog-featured {
	background-color: #ebebeb;
}
#blog-featured h2 {
	font-style: italic;
	margin: 0 0 30px 0;
	margin: 0 0 3.0rem 0;
}
.feature-blog-blocks{
	width: 28%;
	max-width: 300px;
	background-color: #fff;
	display: inline-block;
	margin: 0 2%;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
	vertical-align: top;
}
.feature-blog-blocks:hover {
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.25);
}
.feature-blocks-info {
	text-align: left;
	padding: 10px 20px;
}

.feature-blog-post-thumbs {
    width: 100%;
    height: 215px;
    background-color: #999;
    background-size: cover;
    background-position: center center;
    background-image: url(../images/blog-thumb-default.jpg);
    border-bottom: 1px solid #eee;
}

.feature-blog-blocks p {
	color: #c19b52;
	padding: 0 0 10px;
	margin: 0;
}
.feature-blog-blocks h4 {
	font-style: italic;
	margin: 0 0 10px;
	line-height: 1.25;
	padding: 0;
	color: #444;
}

/************************ SECTION: BIG IMAGE BLOCKS						***********************/

#image-only {
	padding: 0;
	font-size: 0;
	margin: 0;
	min-height: auto;
}
#image-only img {
	width: 100%;
}
/************************ SECTION: CALL TO ACTION LINK						***********************/

#cta-section {
	background-image: url(../images/cta-background.jpg);
	padding: 30px 20px;
	padding: 3.0rem 2.0rem;
	min-height: auto;
}
.cta-text {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	text-align: left;
	width: 65%;
	max-width:	700px;
}
.cta-button {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
	font-size: 2.0rem;
	background-color: #fff;
	color: #c19b52;
	padding: 15px 30px;
	margin: 0 0 0 2%;
	width: 25%;
	max-width: 300px;
	text-decoration: none;
	-webkit-transition: 	all 0.2s ease;
	-moz-transition: 	all 0.2s ease;
	-o-transition: 		all 0.2s ease;
	-ms-transition: 		all 0.2s ease;
	transition: 			all 0.2s ease;
}
.cta-button:hover {
	background-color: #996600;
	color: #fff;
}

.cta-text h3 {
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 1;
}

.cta-text p {
	font-size: 24px;
	font-size: 2.4rem;
	padding: 0;
	margin: 0;
}
.brands-cta-button {
	vertical-align: middle;
	font-size: 20px;
	font-size: 2.0rem;
	background-color: #B38E47;
	color: #fff;
	padding: 5px 15px;
	margin: 0 0 0 2%;
	width: 25%;
	max-width: 300px;
	text-decoration: none;
	-webkit-transition: 	all 0.2s ease;
	-moz-transition: 	all 0.2s ease;
	-o-transition: 		all 0.2s ease;
	-ms-transition: 		all 0.2s ease;
	transition: 			all 0.2s ease;
	}
	.brands-cta-button:visited {
		color: #fff;
	}

	.brands-cta-button:hover {
		background-color: #996600;
		color: #fff;
	}
.page-id-1335 .sections ul {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
 }
/************************ SECTION: CTA BLOCKS SECTION						***********************/

#cta-blocks {
	padding: 0;
	margin: 0;
	font-size: 0;
}
.cta-single-blocks {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 275px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	font-size: initial;
	text-align: left;
	color: #fff;
	padding: 40px;
}
.cta-single-blocks h3 {
	font-style: italic;
	padding: 0 0 20px;
	margin: 0;
	line-height: 1;
}

.cta-block-button {
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	font-size: 2.4rem;
	background-color: #fff;
	color: #c19b52;
	padding: 10px 20px;
	margin: 0;
	text-decoration: none;
	-webkit-transition: 	all 0.2s ease;
	-moz-transition: 	all 0.2s ease;
	-o-transition: 		all 0.2s ease;
	-ms-transition: 		all 0.2s ease;
	transition: 			all 0.2s ease;
}

.cta-block-button:hover {
	background-color: #996600;
	color: #fff;
}


.blocks-blog {
	background-image: url(../images/cta-blog-bg.jpg);
}
.blocks-newsletter {
	background-image: url(../images/cta-newsletter.jpg);
}
/************************ SECTION: LOCATION PAGES 							***********************/

#location-section {
	padding: 50px 20px;
	padding: 5.0rem 2.0rem;
}

.location-col-1 {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	max-width: 600px;
	text-align: left;
	padding: 0 50px 0 0;
}

.location-col-2 {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	max-height: 400px;
	text-align: left;
}

.location-back {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 800;
	padding: 0 0 20px 0;
	display: inline-block;
}
#location-map {
	height:auto;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 0;
	position: relative;
}
.location-map-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
}
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 0px;
	margin: 0;
}
/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}
a.directions {
	padding: 0 0 15px 0;
	display: inline-block;
	font-weight: 600;
	text-decoration: underline;
}
address {
	margin: 0;
	padding: 0;
}

#city {
	background-color: #eee;
}
.location-blocks {
	display: inline-block;
    max-width: 425px;
    width: 45%;
    margin: 0 2% 20px;
    text-align: left;
    border: 1px solid #eee;
    padding: 30px;
    background-color: #fff;
    -webkit-transition: 	all 0.6s ease;
    -moz-transition: 	all 0.6s ease;
    -o-transition: 		all 0.6s ease;
    -ms-transition: 		all 0.6s ease;
    transition: 			all 0.6s ease;
    vertical-align: top;
}
.location-blocks:hover {
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.15);
}
p.all-caps {
	text-transform: uppercase;
}
/************************ SECTION: STATE STORES SECTION 							***********************/

#state-stores h2{
	color:  #c19b52;
}
a.apparel-button {
	background-color: #c19b52;
	color: #fff;
	text-align: center;
	padding: 10px;
	width: 30%;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
}
a.apparel-button:hover {
	background-color: #996600;
}

.state-blocks {
    width: 28%;
    max-width: 300px;
    background-color: #fff;
    display: inline-block;
    margin: 0 2%;
    vertical-align: top;
}
a.state-button {
	display: block;
	background-color: #c19b52;
	color: #fff;
	text-align: center;
	padding: 10px;
	width: 100%;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
}

a.state-button:hover {
	background-color: #996600;
}


.state-outline {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 300px;
	position: relative;
}
.state-az {
	background-image: url('../images/store-az.svg');
}
.state-co {
	background-image: url('../images/store-co.svg');
}
.state-mn {
	background-image: url('../images/store-mn.svg');
}

.state-outline p {
	font-weight: 600;
	text-align: center;
	display: block;
	position: absolute;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	transform: translateY(-50%);
  	margin: 0 auto;
	left: 0;
	right: 0;
    font-size: 50px;
    font-size: 5.0rem;
}
/************************ SECTION: LOOK BOOK PAGES 							***********************/

#look-book {
	background-color: #eee;
	padding: 60px 20px;
	padding: 6rem 2rem;
}
#look-book h2 {
	font-style: italic;
}
#look-book .slick-slide {
	outline: none;
}
#look-book .slick-slide img {
    display: block;
    margin: 0 auto;
}
#look-book .slick-prev {
    left: 15px;
}
#look-book .slick-next {
    right: 15px;
}
#look-book .slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    margin: 0;
}

#look-book .slick-prev:before, #look-book .slick-next:before {
    color: #666;
}

#look-book .slick-dots li.slick-active button:before {
    color: #666;
}
#look-book .slick-dots li button:before {
    color: #666;
}

.wrapper-video {
	max-width:1080px;
	margin: 0 auto;
}
/************************ SECTION: Brabding Logos PAGES 							***********************/

#branding_logos_block {
	background-color: #eee;
	padding: 60px 20px;
	padding: 6rem 2rem;
}
#branding_logos_block h2 {
	font-style: italic;
}

/************************ Appointments Plugin Styles ***********************/
.sections .app_workers,
.sections .appointments-wrapper,
.sections .appointments-confirmation-wrapper {
	text-align: left;
}

/* Appointment Location Select */
.app_workers_dropdown_title {
	display: inline-block;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
}
.app_workers_dropdown_select {
	display: inline-block;
	margin-left: 10px;
	padding: 0;
}
.app_workers_dropdown_select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../images/select-arrows.png) #ebebeb 95% 50% no-repeat;
	font-family: "proxima-nova", sans-serif;
	font-size: 15px;
	padding: 3px 24px 2px 8px;
}
.app_worker_excerpts {
	margin: 0;
}

/* Appointments Wrapper - Calendar */
.appointments-wrapper {
	margin: 0;
}
.appointments-wrapper h3 {
	font-size: 20px;
	margin-bottom: 5px;
}
#simple-text-section .app_monthly_schedule_wrapper table td p {
	font-size: 16px;
	margin-bottom: 0.5em;
	margin-left: 4px;
}
.appointments-list table th {
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/* Appointments Timetable */
.app_timetable_title {
	font-size: 18px;
	margin-bottom: 0.5em;
}
.app_timetable_cell {
	font-size: 16px;
}

/* Appointment Confirmation Wrapper */
.appointments-confirmation-wrapper {
	background: #ebebeb;
	border: none;
	font-family: "proxima-nova", sans-serif;
	font-size: 16px;
	padding: 0;
}
.appointments-confirmation-wrapper fieldset {
	border: none;
	padding: 0;
	min-width: 0;
}
.appointments-confirmation-wrapper legend {
	background: #ebebeb;
	padding: 15px 20px 10px;
	width: 100%;
}
.appointments-confirmation-wrapper h3 {
	font-size: 16px;
	margin: 0 0 5px;
}
.appointments-confirmation-wrapper fieldset div {
	padding: 0 20px;
}
.appointments-confirmation-wrapper input[type="text"] {
	font-size: 14px;
	padding: 3px 5px 2px;
}
.appointments-confirmation-wrapper input {
	font-family: "proxima-nova", sans-serif;
}
.appointments-confirmation-wrapper fieldset div.appointments-confirmation-buttons {
	margin: 15px 0 0;
	padding-bottom: 15px;
}
.appointments-confirmation-buttons input[type="button"] {
	background: #c19b52;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	font-size: 16px;
	padding: 10px;
	text-shadow: none;
	text-transform: capitalize;
	white-space: normal;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.appointments-confirmation-buttons input[type="button"]:hover {
	background: #996600;
}
.appointments-confirmation-buttons input[type="button"]:focus {
	outline: none;
}

/* Appointments Legend */
.appointments-legend {
	margin: 0;
}
table.appointments-legend-table {
	margin-bottom: 0.5em;
}
table.appointments-legend-table td {
	font-size: 14px;
}
table.appointments-legend-table td:nth-of-type(odd) {
	padding: 0 5px 0 10px;
}
table.appointments-legend-table td:first-of-type {
	padding: 0 5px 0 0;
}

/* Calendar Pagination */
.appointments-pagination {
	font-size: 16px;
	padding-bottom: 0;
}
.appointments-pagination .previous {
	margin-right: 10px;
}
.appointments-pagination .next {
	float: left;
}

@media screen and (max-width: 768px) {
	.app_timetable {
		margin: 20px 0 0;
	}
	.appointments-confirmation-wrapper input[type="text"] {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.appointments-pagination .previous,
	.appointments-pagination .next {
		display: block;
		float: none;
	}
	.appointments-pagination .previous {
		margin: 0 0 10px;
	}
	.appointments-pagination a {
		display: block;
	}
	.appointments-confirmation-button {
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.appointments-confirmation-cancel-button {
		display: block;
		width: 100%;
	}
}


/************************ BLOG / SINGLE / ARCHIVE / SEARCH   	***********************/
.archive #banner,
.search #banner,
.error404 #banner,
.single #banner {
	height: 350px;
}
#primary-blog {
	width: 65%;
	vertical-align: top;
	display: inline-block;
	background-color: #ebebeb;
	float: left;
	padding: 40px;
	position: relative;
	text-align: right;
}
#secondary-blog {
	width: 35%;
	float:right;
	vertical-align: top;
	display: inline-block;
	background-color: #dbdbdb;
	padding: 40px;
	position: relative;
}
.blog-content {
	width: 100%;
	position: relative;
	max-width: 800px;
	text-align: left;
	display: inline-block;
}
.blog-content .entry-title {
	font-style: italic;
	line-height: 1;
}
#secondary {
	width: 100%;
	position: relative;
	max-width: 300px;
	text-align: left;
	display: inline-block;

}
#secondary input[type="search"] {
    padding: 0;
    height: 40px;
    width: 100%;
    font-size: 20px;
    text-indent: 10px;
    line-height: 40px;
    border: 0;
    border-radius: 0;
    background-color: #666;
    color: #fff;
}
#secondary h2 {
	font-style: italic;
	margin: 0;
}
#secondary ul {
	padding: 0;
}
#secondary ul li{
	padding: 0 0 10px;
	margin: 0;
}

#secondary .search-submit {
	display: none;
}
#secondary form {
	margin: 0 0 20px 0;
}
a.aside-title {
	font-size: 24px;
	font-size: 2.4rem;
	font-style: italic;
	font-family: 'Playfair Display', serif;
	color: #444;
}
.sidebar-recent {
	border-bottom: 1px solid #ababab;
	padding: 20px 0;
}

.sidebar-recent p {
	margin: 0;
	color: #c19b52;;
}
.recent-thumbs {
	width: 125px;
	height: 100px;
	border: 1px solid #666;
	margin: 0 0 10px;
}

#secondary .widget select {
	padding: 0;
    height: 40px;
    width: 100%;
    font-size: 20px;
    text-indent: 10px;
    line-height: 40px;
    border: 0;
    border-radius: 0;
    background-color: #666;
    color: #fff;
	margin: 10px 0;
}

.blog-content .feature-blog-blocks {
    width: 41%;
    max-width: 350px;
    background-color: #fff;
    display: inline-block;
    margin: 0px 4% 40px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    vertical-align: top;
}
.blog-post-thumbs {
	width: 100%;
	height: 215px;
	background-color: #999;
	background-size: cover;
	background-position: center center;
	background-image: url(../images/blog-thumb-default.jpg);
	border-bottom: 1px solid #eee;
}
/************************ ARCHIVE / 404 / SEARCH 							***********************/
.archive-list {
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
}
.archive .blog-content .entry-title {
    font-style: italic;
    line-height: 1;
    margin: 0 0 10px;
}

.page-content form {
	width: 100%;
	max-width: 400px;
	margin: 20px auto;
}
.page-content form input[type="search"] {
    padding: 0;
    height: 40px;
    width: 100%;
    font-size: 20px;
    text-indent: 10px;
    line-height: 40px;
    border: 0;
    border-radius: 0;
    background-color: #666;
    color: #fff;
}
.page-content form input[type="submit"] {
	display: none;
}

/************************ SEO PAGES 							***********************/

/************************ FOOTER SECTION  						***********************/
#colophon {
	text-align: center;
	background-color: transparent;
}
#colophon p{
	color: #fff;
	margin: 0 0 5px 0;
}
#colophon ul {
	list-style: none;
	margin: 0;
}
.footer-col {
	display: inline-block;
	vertical-align: top;
	border: 0px solid #eee;
	min-height: 100px;
	margin: 0 1%;
	text-align: left;
}
.footer-col-1 {
	width: 18% ;
}
.footer-col-2 {
	width: 33% ;
}
.footer-col-3 {
	width: 42% ;
	text-align: right;
}
.footer-col-3 img {
	display: inline-block;
	padding: 0  0 0 20px;
	vertical-align: middle;
}
.social-circle {
	text-align: center;
	background-color: #666;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	-webkit-transition: 	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	-ms-transition: 		all 0.6s ease;
	transition: 			all 0.6s ease;
}
.social-circle:hover {
	background-color: #ccc;
}
.social-circle i {
	line-height: 25px;
}
a.social-link {
	color: #444;
	display: inline-block;
	padding: 0 10px 0 0;
}
a.footer-subscribe {
	display: inline-block;
	color: #fff;
	border: 1px solid #c19b52;
	margin: 0 0 10px 0;
	padding: 5px 30px;
	-webkit-transition: 	all 0.3 ease;
	-moz-transition: 	all 0.3s ease;
	-o-transition: 		all 0.3s ease;
	-ms-transition: 		all 0.3s ease;
	transition: 			all 0.3s ease;
}
a.footer-subscribe:hover {
	background-color: #c19b52;
}
/************************ GENERAL STYLES 						***********************/
.edit-link {
	position: fixed;
	bottom: 0;
	left: 0;
}
address {
	font-style: normal;
}
.italics {
	font-style: italic;
}
pre {
	font-size: 20px;
	background-color: #999;
	color: #fff;
	text-align: left;
}
.button {
	font-size: 20px;
	font-size: 2.0rem;
	background-color: transparent;
	border: 2px solid #fff;
	padding: 20px 30px;
	padding: 2.0rem 3.0rem;
	-webkit-transition: all 0.3s ease;
	-moz-transition: 	all 0.3s ease;
	-o-transition: 		all 0.3s ease;
	-ms-transition: 	all 0.3s ease;
	transition: 		all 0.3s ease;
}
.button:hover {
	background-color: #fff;
	color: #f8981c;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block; /* start commented backslash hack \*/
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;  /* close commented backslash hack */
}

/* ----------------------------- Standard Desktops ----------------------------- */
@media only screen and (max-width: 1300px){

}
/* ----------------------------- Standard Desktops ----------------------------- */
@media only screen and (max-width: 1200px){
	html {
	    font-size: 48%; /* shrinks entire document text */
	}
	#slide-menu-nav div ul li .fa {
	    top: 0px;
	}

}
/* ----------------------------- Standard Desktops ----------------------------- */
@media only screen and (max-width: 1024px){
	#page.open {
	    left: -35%;
	}
	#slide-menu-nav.open {
	    left: 65%;
	}
	#slide-menu-nav {
		width: 35%;
	}
	#banner,
	#slider .banner-slider .single-slider {
	    height: 500px;
    }

}

/* -------------------------- Landscape Tablets / Small Desktops -------------------------- */
@media only screen and (max-width: 960px){
	.menu-top-nav-container {
		display: none;
	}
	a.menu-more {
    	border-left: 0px solid #c19b52;
    }
    .fullpage-menu-text {
		display: none;
	}
	.mobile-menu-text {
		display: inline-block;
	}
	.main-navigation {
	    right: 20px;
	    top: 25px;
	}
	#masthead .wrap h1,
	#masthead .wrap h1 a {
	    width: 250px;
	    height: 34px;
	}
	.state-outline {
   	 height: 250px;
    }
    .blog-content .feature-blog-blocks {
	    width: 100%;
	    max-width: 100%;
	    margin: 0px 5% 40px 0;
    }
    .blog-post-thumbs {
	    width: 30%;
	    height: 150px;
	    display: inline-block;
	    vertical-align: middle;
    }
    .blog-content .feature-blocks-info {
	    text-align: left;
	    padding: 10px 20px;
	    display: inline-block;
	    width: 69%;
	    vertical-align: middle;
	}




}
/* -------------------------------- Landscape Mobile ----------------------------------- */
@media only screen and (max-width: 768px){
	.menu-logo {
	    padding: 10px;
	}
	#page.open {
	    left: -45%;
	}
	#slide-menu-nav.open {
	    left: 55%;
	}
	#slide-menu-nav {
		width: 45%;
	}
	#banner,
	#slider .banner-slider .single-slider {
	    height: 350px;
    }
    .slick-next {
    	right: 10px;
	}
	.slick-prev {
    	left: 10px;
	}
	#slider .banner-info {
	    left: 35px;
	    top: 65%;
	    width: 85%;
    }
    #slider .single-slider h1 {
	    font-size: 30px;
	    font-size: 3.0rem;
    }
    #slider .single-slider .slide-sub {
	    font-size: 20px;
	    font-size: 2rem;
    }
    #slider .single-slider .slide-detail {
	    font-size: 14px;
	    font-size: 1.4rem;
    }
    .col-2 {
		width: 80%;
		border: 0;
	}
	.single-col-info {
		width: 50%;
	}
	.single-block {
    	width: 50%;
    	height: 200px;
    }
    .feature-blog-blocks {
	    width: 80%;
	    max-width: 800px;
	    margin: 0 0 30px 0;
	    text-align: left;
    }
    .image-link img {
	    display: inline-block;
		width: 49%;
		vertical-align: middle;
	}
	.feature-blocks-info {
		display: inline-block;
		width: 50%;
		vertical-align: middle;
	}
	.cta-text {
		text-align: center;
		width: 100%;
		max-width:	700px;
	}
	.cta-button {
	    width: 100%;
	    max-width: 230px;
	    margin: 20px 0 0 0;
	}
	.cta-single-blocks {
		width: 100%;
		height: auto;
		padding: 20px;
	}
	.location-col-1 {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.location-col-2 {
		width: 100%;
		max-width: 600px;
	}
	.acf-map {
		height: 250px;
	}
	.state-outline {
	    height: 205px;
	}
	.footer-col-1 {
	    width: 95%;
	    text-align: center;
	    min-height: auto;
	}
	.footer-col-1 ul li{
		display: inline-block;
		padding: 0 15px 20px;
	}
	.double-info {
	    width: 75%;
	    margin: 0%;
	}
	.footer-col-3, .footer-col-2 {
		width: 45%;
		text-align: center;
	}
	.footer-col-3 img {
		max-width: 80px;
		padding: 0 10px;
	}
	a.social-link {
	    padding: 0 10px;
	}
	#primary-blog, #secondary-blog {
    	width: 100%;
    }
    #secondary {
	    width: 100%;
	    display: block;
	    margin: 0 auto;
	}
	.triple-info {
	    width: 100%;
	    margin: 0;
	    padding: 0 0 20px;
	}




}
/* -------------------------------- Portrait Mobile ----------------------------- */
@media only screen and (max-width:  600px){
	#masthead .wrap h1,
	#masthead .wrap h1 a {
		width: 200px;
		height: 27px;
	}
	#single-col-bg {
		background-position: left center;
	}
	.single-col-info{
    	width: 100%;
    	background-color: rgba(255,255,255,.8);
    	padding: 20px;
    }
    .feature-blog-blocks {
	    width: 100%;
	    max-width: 300px;
	    margin: 0 0 30px 0;
	    text-align: left;
    }
    .image-link img {
	    display: inline-block;
		width: 100%;
		vertical-align: middle;
	}
	.feature-blocks-info {
		display: inline-block;
		width: 100%;
		vertical-align: middle;
	}
	.location-blocks {
	    max-width: 425px;
	    width: 100%;
	    margin: 0 0 20px;
    }

	.state-blocks {
		width: 100%;
		max-width: 260px;
		padding: 20px;
    }
    .double-info {
	    width: 100%;
	    margin: 0%;
	}
	.footer-col-3, .footer-col-2 {
		width: 100%;
		margin: 0 0 40px;
	}
	.blog-content .feature-blog-blocks {
	    width: 100%;
	    max-width: 325px;
	    margin: 0px auto 30px;
	}
	#primary-blog {
	    padding: 40px 20px;
    }
    .blog-content {
	   	 text-align: center;
    }
    .blog-post-thumbs {
	    width: 100%;
	    height: 200px;
    }



}
/* -------------------------------- iphone 3/4 Landscape ----------------------------- */
@media only screen and (max-width: 480px){
	#page.open {
	    left: -75%;
	}
	#slide-menu-nav.open {
	    left: 25%;
	}
	#slide-menu-nav {
		width: 75%;
	}
	.col-2 {
		width: 100%;
	}
	.ql-info h3 {
		font-size: 28px;
	    font-size: 2.8rem;
	}
	.ql-info a {
		font-size: 14px;
	    font-size: 1.4rem;
	}
	.single-block {
    	width: 100%;
    	height: 150px;
    }


}

/* -------------------------------- Portrait Mobile ----------------------------- */
@media only screen and (max-width: 320px){

}
